
/* Generate */
"Eoa-CL-hOj.title" = "생성";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "공백으로 구분된 글리프 이름 또는 문자를 추가하세요";

/* Cancel */
"bsN-iu-doR.title" = "취소";

/* Generate Glyphs */
"rdf-fX-0os.title" = "글리프 생성";
